Ubuntu

“nvidia-graphics-drivers-173” 173.14.35-0ubuntu0.2 source package in The Precise Pangolin

Publishing history

173.14.35-0ubuntu0.2
SUPERSEDED: Precise pocket Updates in component restricted and section misc
  • Removal requested on 2014-02-04.
  • Superseded on 2014-02-03 by nvidia-graphics-drivers-173 - 173.14.39-0ubuntu0.0.1
  • Published on 2012-08-06
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
173.14.35-0ubuntu0.2
PUBLISHED: Precise pocket Security in component restricted and section misc
  • Published on 2012-08-06
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team

Changelog

nvidia-graphics-drivers-173 (173.14.35-0ubuntu0.2) precise-security; urgency=low

  * SECURITY UPDATE: privilege escalation via kernel memory access
    - debian/dkms/patches/blacklist-vga-pmu-registers.patch: blacklist
      more offsets in nv.{c,h}.
    - debian/dkms.conf{.in}: added new patch.
    - CVE number pending
 -- Marc Deslauriers <email address hidden>   Sun, 05 Aug 2012 10:53:27 -0400